<ART ID="1450027" PID="2804" JID="140" BPAGE="1450027-1" EPAGE="1450027-17" PII="S0217979214500271" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HARTREE&#x2013;FOCK SOLUTIONS OF 2D INTERACTING TIGHT-BINDING ELECTRONS:</MTI>
<RTI>Hartree&#x2013;Fock Solutions of 2D Interacting Tight-Binding Electrons</RTI>
<STI>MOTT PROPERTIES AND ROOM TEMPERATURE SUPERCONDUCTIVITY INDICATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>CABO MONTES DE OCA</SNM>
<X-REF REFID="S0217979214500271AF001"></X-REF>
<X-REF REFID="S0217979214500271AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. H.</FNM>
<SNM>MARCH</SNM>
<X-REF REFID="S0217979214500271AF001"></X-REF>
<X-REF REFID="S0217979214500271AF003"></X-REF>
<X-REF REFID="S0217979214500271AF004"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>CABO-BIZET</SNM>
<X-REF REFID="S0217979214500271AF001"></X-REF>
<X-REF REFID="S0217979214500271AF005"></X-REF>
</AUT>
<AFF ID="S0217979214500271AF001">International Centre for Theoretical Physics, Strada Costiera 11, Miramare, Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979214500271AF002">Departamento de F&#x00ED;sica Te&#x00F3;rica, Instituto de Cibern&#x00E9;tica Matem&#x00E1;tematica y F&#x00ED;sica (ICIMAF), Calle E, No. 309, entre 13 y 15, Vedado, La Habana, <CNY>Cuba</CNY></AFF>
<AFF ID="S0217979214500271AF003">Department of Physics, University of Antwerp, Antwerp, <CNY>Belgium</CNY></AFF>
<AFF ID="S0217979214500271AF004">Oxford University, Oxford, <CNY>England</CNY></AFF>
<AFF ID="S0217979214500271AF005">Centro de Estudios Aplicados al Desarrollo Nuclear, Calle 30, esq a 5ta Avenida, Miramar, La Habana, <CNY>Cuba</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2013</RE>
<AC>12 November 2013</AC>
<![CDATA[<PUB>27 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Former results for a tight-binding (TB) model of <F><RM>CuO</RM></F> planes in <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F> are reinterpreted here to underline their wider implications. It is noted that physical systems being appropriately described by the TB model can exhibit the main strongly correlated electron system (SCES) properties, when they are solved in the HF approximation, by also allowing crystal symmetry breaking effects and noncollinear spin orientations of the HF orbitals. It is argued how a simple 2D square lattice system of Coulomb interacting electrons can exhibit insulator gaps and pseudogap states, and quantum phase transitions as illustrated by the mentioned former works. A discussion is also presented here indicating the possibility of attaining room temperature superconductivity, by means of a surface coating with water molecules of cleaved planes of graphite, being orthogonal to its <F>c</F>-axis. The possibility that 2D arrays of quantum dots can give rise to the same effect is also proposed to consideration. The analysis also furnishes theoretical insight to solve the Mott&#x2013;Slater debate, at least for the <F><RM>La</RM><INF>2</INF><RM>CuO</RM><INF>4</INF></F> and TMO band structures. The idea is to apply a properly noncollinear GW scheme to the electronic structure calculation of these materials. The fact is that the GW approach can be viewed as a HF procedure in which the screening polarization is also determined. This directly indicates the possibility of predicting the assumed dielectric constant in the previous works. Thus, the results seem to identify that the main correlation properties in these materials are determined by screening. Finally, the conclusions also seem to be of help for the description of the experimental observations of metal-insulator transitions and Mott properties in atoms trapped in planar photonic lattices.</P>
</ABST>
<KWDG>
<KWD>SCES</KWD>
<KWD>HTSC</KWD>
<KWD>room temperature superconductivity</KWD>
<KWD>photonic crystals</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.10.Fd</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.27.+a</KWD>
<KWD>71.30.+h</KWD>
<KWD>74.20.-z</KWD>
<KWD>74.25.Ha</KWD>
<KWD>74.25.Jb</KWD>
<KWD>74.72.-h</KWD>
</KWDG>
</FRONT>
</ART>
