<ART ID="1450028" PID="2804" JID="140" BPAGE="1450028-1" EPAGE="1450028-11" PII="S0217979214500283" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVEMENT IN MOBILITY AND CONDUCTIVITY OF FEW-LAYER <F><RM>MoS</RM><INF>2</INF></F> FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIYING</FNM>
<SNM>MA</SNM>
<EAD>maxy@mail.usts.edu.cn</EAD>
<X-REF REFID="S0217979214500283FN001"></X-REF>
<X-REF REFID="S0217979214500283AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500283FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIE</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979214500283AF001"></X-REF>
</AUT>
<AUT>
<FNM>KANGYE</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979214500283AF001"></X-REF>
</AUT>
<AUT>
<FNM>LA</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979214500283AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500283AF001">School of Mathematics and Physics, Suzhou University of Science and Technology, 1 &#x0023; Kerui Road Gaoxin Section, Suzhou 215011, Jiangsu, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2013</RE>
<RV>2 November 2013</RV>
<AC>12 November 2013</AC>
<![CDATA[<PUB>12 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a study of the influence of annealing and doping on the electrical properties of few-layer (FL) <F><RM>MoS</RM><INF>2</INF></F> films on Si and quartz substrates deposited using a self-designed metal sulfide chemical vapor deposition (MSCVD) system. FL <F><RM>MoS</RM><INF>2</INF></F> slices obtained through MSCVD, in the size range of 50&#x2013;200 nm, were found to be uniformly scattered on the substrates. The conductivity and mobility of these films are greatly enhanced after annealing at 650&#x2013;850&#x00B0;C. The largest mobility measured for pure <F><RM>MoS</RM><INF>2</INF></F> on quartz substrate is <F>6.4&#x00D7;10<SUP>3</SUP><RM>cm</RM><SUP>2</SUP>/<RM>Vs</RM></F>, almost two orders of magnitude larger than that of bulk <F><RM>MoS</RM><INF>2</INF></F> (500 cm<SUP>2</SUP>/Vs). We deduce that the superior charge carrier mobility in our sample is mainly attributed to reduced phonon scattering because of a lower carrier density <F>(10<SUP>10</SUP>-10<SUP>11</SUP> <RM> cm</RM><SUP>-2</SUP>)</F> compared to previously documented values <F>(10<SUP>12</SUP>-10<SUP>13</SUP> <RM>cm</RM><SUP>-2</SUP>)</F>. Additionally, the conductivity and carrier concentration of FL <F><RM>MoS</RM><INF>2</INF></F> films were enhanced by about two orders of magnitude compared to those of the as-grown films doped with <F><RM>Cu</RM></F>, <F><RM>Na</RM></F> and <F><RM>Ag</RM></F> ions but not doped with B ions. The films doped with <F><RM>Na</RM></F> and <F><RM>Ag</RM></F> exhibit characteristic <F>p</F>-type conductivity, while those doped with <F><RM> Cu</RM></F> and B exhibit <F>n</F>-type conductivity. Moreover, the <F><RM>MoS</RM><INF>2</INF>/<RM>Si</RM></F> heterojunction exhibited good rectification characteristics and excellent conductivity, indicating that the FL <F><RM>MoS</RM><INF>2</INF></F> films will find many applications in high-efficiency nanodevices.</P>
</ABST>
<KWDG>
<KWD><F><RM>MoS</RM><INF>2</INF></F></KWD>
<KWD>MSCVD</KWD>
<KWD>annealing</KWD>
<KWD>doping</KWD>
<KWD>conductivity and mobility</KWD>
<KWD><F>I-V</F> behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.16.Be</KWD>
<KWD>73.63.Bd</KWD>
<KWD>73.21.Ac</KWD>
</KWDG>
</FRONT>
</ART>
