<ART ID="1450041" PID="2804" JID="140" BPAGE="1450041-1" EPAGE="1450041-17" PII="S0217979214500416" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST PRINCIPLES CALCULATIONS OF STRUCTURAL, ELECTRONIC, THERMODYNAMIC AND THERMAL PROPERTIES OF <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>1-x</INF><RM>Te</RM></F> TERNARY ALLOYS</MTI>
<RTI>Calculations of Structural, Electronic, Thermodynamic and Thermal Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>CHELLI</SNM>
<X-REF REFID="S0217979214500416AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MERADJI</SNM>
<EAD>hmeradji@yahoo.fr</EAD>
<X-REF REFID="S0217979214500416AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>AMARA KORBA</SNM>
<X-REF REFID="S0217979214500416AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>GHEMID</SNM>
<X-REF REFID="S0217979214500416AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500416AF001">Laboratoire LPR, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; Badji Mokhtar, Annaba, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>EL HAJ HASSAN</SNM>
<X-REF REFID="S0217979214500416AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500416AF002">Laboratoire de Physique et d'&#x00C9;lectronique, Facult&#x00E9; des Sciences I, Universit&#x00E9; Libanaise, Elhadath, Beirut, <CNY>Lebanon</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2013</RE>
<RV>13 November 2013</RV>
<AC>29 November 2013</AC>
<![CDATA[<PUB>31 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The structural, electronic thermodynamic and thermal properties of <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>1-x</INF><RM>Te</RM></F> ternary mixed crystals have been studied using the <IT>ab initio</IT> full-potential linearized augmented plane wave (FP-LAPW) method within density functional theory (DFT). In this approach, the Perdew&#x2013;Burke&#x2013;Ernzerhof-generalized gradient approximation (PBE-GGA) was used for the exchange-correlation potential. Moreover, the recently proposed modified Becke Johnson (mBJ) potential approximation, which successfully corrects the band-gap problem was also used for band structure calculations. The ground-state properties are determined for the cubic bulk materials <F><RM>BaTe</RM></F>, <F><RM>SrTe</RM></F> and their mixed crystals at various concentrations <F>(x = 0.25</F>, 0.5 and 0.75). The effect of composition on lattice constant, bulk modulus and band gap was analyzed. Deviation of the lattice constant from Vegard's law and the bulk modulus from linear concentration dependence (LCD) were observed for the ternary <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>1-x</INF><RM>Te</RM></F> alloys. The microscopic origins of the gap bowing were explained by using the approach of Zunger and co-workers. On the other hand, the thermodynamic stability of these alloys was investigated by calculating the excess enthalpy of mixing, <F>&#x0394;H<INF>m</INF></F> as well as the phase diagram. It was shown that these alloys are stable at high temperature. Thermal effects on some macroscopic properties of <F><RM>Ba</RM><INF>x</INF><RM>Sr</RM><INF>1-x</INF><RM>Te</RM></F> alloys were investigated using the quasi-harmonic Debye model, in which the phononic effects are considered.</P>
</ABST>
<KWDG>
<KWD>FP-LAPW</KWD>
<KWD>DFT</KWD>
<KWD>electronic structure</KWD>
<KWD>thermal properties</KWD>
<KWD>Debye model</KWD>
<KWD>critical temperature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>61.66.Dk</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.22.+i</KWD>
<KWD>65.40.-b</KWD>
</KWDG>
</FRONT>
</ART>
