<ART ID="1450002" PID="2804" JID="140" BPAGE="1450002-1" EPAGE="1450002-11" PII="S0217979214500027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARABLE STUDY ON STRUCTURAL AND OPTICAL PROPERTIES OF <F><RM>Cu</RM><INF>2</INF><RM>ZnSnS</RM><INF>4</INF></F> AND <F><RM>Cu</RM><INF>2</INF><RM>ZnSnSe</RM><INF>4</INF></F> NANOCRYSTALLINES</MTI>
<RTI>A Comparable Study on Structural and Optical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIUQUAN</FNM>
<SNM>GU</SNM>
<EAD>xqgu@cumt.edu.cn</EAD>
<X-REF REFID="S0217979214500027AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHUANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979214500027AF001"></X-REF>
</AUT>
<AUT>
<FNM>YULONG</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979214500027AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEI</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217979214500027AF001"></X-REF>
</AUT>
<AUT>
<FNM>YINGHUAI</FNM>
<SNM>QIANG</SNM>
<EAD>yhqiang@cumt.edu.cn</EAD>
<X-REF REFID="S0217979214500027AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500027AF001">School of Materials Science and Engineering, China University of Mining and Technology, Xuzhou 221116, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2013</RE>
<RV>20 September 2013</RV>
<AC>8 October 2013</AC>
<![CDATA[<PUB>30 October 2013</PUB>]]>
</HIST>
<ABST>
<P>In this study, single-kesterite-phase <F><RM>Cu</RM><INF>2</INF><RM>ZnSnS</RM><INF>4</INF></F> (CZTS) and <F><RM>Cu</RM><INF>2</INF><RM>ZnSnSe</RM><INF>4</INF></F> (CZTSe) nanocrystallines have been synthesized by a simple solvothermal route. Scanning electron microscopy (SEM), X-ray diffraction (XRD), ultraviolet-visible (UV-vis) absorbance and Raman scattering spectroscopy were used to characterize the optical and micro-structure properties of the as-synthesized samples. The bandgap of CZTS could be tuned in a large range by incorporating a few <F><RM>Se</RM></F> atoms. Both the CZTS and CZTSe exhibited the similar temperature dependence of the Raman "A" modes, including a monotonic redshift in peak position and an irregular variation in peak linewidth. Such a behavior might be due to the cumulative effect of thermal expansion and small crystalline sizes.</P>
</ABST>
<KWDG>
<KWD>Raman mode</KWD>
<KWD>CZTS</KWD>
<KWD>CZTSe</KWD>
<KWD>solvothermal</KWD>
<KWD>solar cells</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.30.Hv</KWD>
<KWD>78.67.Bv</KWD>
</KWDG>
</FRONT>
</ART>
