<ART ID="1450039" PID="2804" JID="140" BPAGE="1450039-1" EPAGE="1450039-14" PII="S0217979214500398" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FAST ESTIMATION ALGORITHM OF COMMUNITY NUMBER IN LARGE SCALE-FREE COMPLEX NETWORKS</MTI>
<RTI>Fast Community Number Estimation in Large Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEIHUA</FNM>
<SNM>FU</SNM>
<EAD>fph@mail.zjgsu.edu.cn</EAD>
<X-REF REFID="S0217979214500398FN001"></X-REF>
<X-REF REFID="S0217979214500398AF001"></X-REF>
<X-REF REFID="S0217979214500398AF002"></X-REF>
</AUT>
<FTN ID="S0217979214500398FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500398AF001">College of Electrical Engineering, Zhejiang University, Hangzhou 310007, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500398AF002">College of Computer and Information Engineering, Zhejiang Gongshang University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHAN'AN</FNM>
<SNM>ZHU</SNM>
<EAD>zsa@mail.zju.edu.cn</EAD>
<X-REF REFID="S0217979214500398AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500398AF003">College of Electrical Engineering, Zhejiang University, Hangzhou 310007, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ANDING</FNM>
<SNM>ZHU</SNM>
<EAD>zhuad@mail.zjgsu.edu.cn</EAD>
<X-REF REFID="S0217979214500398AF004"></X-REF>
</AUT>
<AUT>
<FNM>XIAO</FNM>
<SNM>DONG</SNM>
<EAD>dx@mail.zjgsu.edu.cn</EAD>
<X-REF REFID="S0217979214500398AF004"></X-REF>
</AUT>
<AFF ID="S0217979214500398AF004">College of Computer and Information Engineering, Zhejiang Gongshang University, Hangzhou 310018, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2013</RE>
<RV>18 November 2013</RV>
<AC>25 November 2013</AC>
<![CDATA[<PUB>3 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In conventional community detecting algorithms, the community number is always a bypass product and cannot be estimated before partitioning. Since partitioning large scale and dynamic complex networks takes exhausting computation, the community number sometimes can be a terminal condition of iterations or a preset optimal parameter for speeding up partitioning algorithms. This paper assumes that communities are organized around the center of core nodes in a scale-free network. A separability function is built to dichotomize nodes into two classes and the class of large degree nodes is selected as the core node candidate set. An improved shortest path seeking algorithm is applied to remove the closest neighbors of a specific core node. The number of remaining core nodes is then the estimated number of communities. Experiments of real world scale-free networks and computer generated networks show that the results are very close to the well-proven results.</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>community structure</KWD>
<KWD>community number</KWD>
<KWD>scale-free network</KWD>
<KWD>degree distribution</KWD>
<KWD>separability measure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>
